SLAP Interface
##############

.. autointerface:: slapos.slap.interface.slap.IException
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.INotFoundError
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.IUnauthorized
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.IRequester
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.IBuildoutController
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.ISoftwareRelease
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.IComputerPartition
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.IComputer
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.IOpenOrder
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.ISupply
   :members:
   :undoc-members:

.. autointerface:: slapos.slap.interface.slap.slap
   :members:
   :undoc-members:
